:root {
  --main-line: 4;
}
main .l-container {max-width: 2560px;}
main img {display: block; margin: auto;}

main .g5-logo {position: absolute; width: 29%; left: 22%; bottom: 33%;}
main .header-border {background-color: white; margin-top: -4em; padding-bottom: 4em;}
main .row {margin: 0;}
main section { background: transparent;}
main .scontainer {padding-top: 5em; padding-bottom: 5em;}
main h1 {}
main h5 {}
main .black-box {background-color: rgba(0, 0, 0, 0.5);}
main .black-box p {padding: 2.5em;}
main .no-line-height {line-height: 0;}
main .big-text-shrink {line-height: 0.9em;}
main .shrink {line-height: 0.9em;}
main .header { background: #00a9fd; width: 100%;  display: block; margin: 0; height: auto;  position: relative;top: 0px;}



@keyframes on-off-animation { from {opacity: 0;} to {opacity: 1;} }
.header-off {}


main .section-radiance {background: black;}
main .green-text {color: #30b276;}
main .gold-text {color: #f8b954;}

main .section-gold {background: url('panel_02.jpg') center; background-size: cover;}
main .section-active-clamp {background: url('panel_03.jpg') center; background-size: cover;}
main .section-power-chart {background: url('panel_powercharts.jpg') center; background-size: cover;}
main .section-modular {background: url('panel_04.jpg') center; background-size: cover; }
main .section-capacitor {background: url('panel_05a.jpg') center; background-size: cover; }
main .section-capacitor-solid {background: url('panel_05b.jpg') center; background-size: cover;}

main .minus-bot-margin {margin-bottom: -3em;}
main .minus-top-margin {margin-top: -7em;}

main .section-specs .row [class^="col"] {margin: 0;}
main .section-eco {background: url('panel_06.jpg') center; background-size: cover;}
main .section-protect {background: url('panel_07.jpg') center; background-size: cover;}
main .warranty-img {max-width: 35%;}
main .e-logo {margin-top: 2em; margin-bottom: 2em;}
main .section-chart {background-color: white;}

main .section-specs .row [class^="col"] {margin: 0;}
.section-specs {border-top: solid goldenrod;}
.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 12px; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.section-overview {padding-bottom: 5%;}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666;}
.product-group-specs, .product-group-features, .product-table-specs {display: none;}
.product-group-specs h3, .product-group-features h3, .product-table-specs h3 {font-size: 16px; font-style: italic; margin-bottom: 5px;}
.product-table-specs h4 {font-size: 15px;}
.product-table-specs table {background: url(/images/common/50_black_trans.png); border: 1px solid #666; font-size: 16px; text-align: center; width: 100%;}
.product-table-specs table td {padding: 3px; border: 1px solid #666;}
.product-table-specs table td:first-child {width: 150px;}
.prod-rowtable-specs {margin-top: 15px;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.rotate360 {background: url("images/thumb360.png") no-repeat; display: block; width: 58px; height: 58px; color: transparent; font-size: 0; line-height: 0;}
.rotate360:hover {background-position: 0 -58px;}

main .nav a { color: #ffffff; }
main .active { color: #fff !important; text-decoration: underline !important; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.justify-center {justify-content: center;}
.flex-center {display: flex; align-items: center;}
#buynow > section > div > div > div:nth-child(1), #buynow > section > div > div > div:nth-child(2) {transform: scale(0.85); transition: .2s;}
#buynow > section > div > div > div:nth-child(1):hover, #buynow > section > div > div > div:nth-child(2):hover {transform: scale(0.9);}


@media only screen and (min-width: 60em) { /* 960px */
  main .gold-icon {}
  
  main section h1 {
    font-size: 4.5rem; margin: 0;
  }

  main section h2 {
    font-size: 4rem; margin: 0;
  }

  main section h3 {
    font-size: 3.375rem; margin: 0;
  }

  main section h4 {
    font-size: 3.125rem; margin: 0;
  }

  main section h5 {
    font-size: 2rem; margin: 0;
  }

  main section h6 {
    font-size: 1.875rem; margin: 0;
  }

  main p {
    font-size: 1.525rem;
    font-weight: 200;
    line-height: 1.8;
    margin: 0;
  }
}

@media only screen and (max-width: 1099px) {
  .remove-mobile {display: none;}
}  

@media only screen and (min-width: 1100px) {
  main .solid-capacitor-percent {font-size: 9em; margin-top: -0.3em;}
  main .margin-capacitor-solid {margin-top: 48em;}
  main .eco-mode-psu {    position: absolute; bottom: 10em; right: 50%;}
  main .flex-align { display: flex; align-items: center; justify-content: center;}
  main .section-radiance {background: url(panel_01.jpg) no-repeat top center #fff; background-size: 1080px; min-height: 800px;}
  /*.section-radiance .scontainer {background: url('panel_01_element.png') center no-repeat #fff; background-size: contain; min-height: 500px;}
  .radiance-text p {font-size: 14px; margin: 8em auto 0; width: 75%;}*/
  .radiance-text {margin: 30em auto 4em; width: 70%;}
  .radiance-text p {font-size: 1.35rem;}
  .noise-row-bg {background: url(noisecharts_element.png) no-repeat top center #fff; margin-bottom: -5em !important;}
  .noise-row-bg h1 {padding: 0.5em; margin-bottom: 1em;}
  main .on-off {background-repeat: no-repeat; background-blend-mode: screen; animation: on-off-animation 1.5s alternate infinite; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-position: top center; background-image: url('panel_01_off.jpg'); background-size: 1080px;min-height: 800px;}
  main .header-logo-abs {position: absolute; top: 1%; left: 22%; width: 30%;}
  .clamp-margin {margin-bottom: 10em; background-color: #00000063;}

}